{
    "mpmApp": {
        "vendorType" : {
            "home": {
                "title": "Vendor Types",
                "createLabel": "Buat Vendor Type baru",
                "createOrEditLabel": "Buat atau edit Vendor Type",
                "search": "Cari Vendor Type"
            },
            "created": "Vendor Type dengan id {{ param }} telah dibuat",
            "updated": "Vendor Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Vendor Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vendor Type {{ id }}?"
            },
            "detail": {
                "title": "Vendor Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
